<div class="flex flex-col w-full h-full">
  <!-- 상단 toolbar -->
  <div class="flex items-center justify-between w-full h-16 px-4 border-b">
    <div class="flex items-center gap-4">
      <button class="block lg:hidden" (click)="onOpenNavigation()">
        <img src="/assets/icons/menu.svg" alt="menu img" />
      </button>
      <div class="text-xl font-semibold leading-9 text-[#374151]">{{project?.name}}</div>
    </div>
    <div class="flex items-center gap-7">
      <!-- 알림 -->
      <img src="/assets/icons/notification.svg" alt="notify img" class="w-5 h-5" />
      <!-- 프로필 -->
      <ion-avatar class="w-8 h-8 overflow-hidden shadow-sm" (click)="openProfile()">
        <img alt="avatar" class="w-full h-full" [src]="user()?.thumbnail ?? 'assets/images/avatar.png'" />
      </ion-avatar>
    </div>
  </div>

  <!-- 상단 tabs -->
  <app-tabs [role]="project?.myRole"></app-tabs>

  <!-- router view -->
  <div class="flex-1 overflow-y-auto">
    <router-outlet />
  </div>
</div>